---
# In development environment a user with same name as your system user will be created
development_user: "{{ lookup('env', 'USER') }}"

system_administrators:
  - name: "{{ development_user }}"
    ssh_key: "~/.ssh/id_rsa.pub"
    state: present

developers: []

# Let's Encrypt conf
certificate_authority_email:

# Set 'development_environment' to "true" to skip SSL and nginx tasks
development_environment: true

# Proxy and binding settings
# odoo_role_odoo_http_interface: "0.0.0.0"
# odoo_role_odoo_proxy_mode: false

# Disable backups
backups_role_enabled: false

# Disable monitoring
monitoring_enabled: false

odoo_role_odoo_db_admin_password: 1234
